#fw-section-hero-1772684853 {
--color-primary: #5bace9;
--color-primary-rgb: 91, 172, 233;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #0f3172;
--color-on-background-rgb: 15, 49, 114;
--color-on-primary: #f1f1f1;
--color-on-primary-rgb: 241, 241, 241;
--color-product-image-background: #0f3172;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5bace9;
--primary-btn-text: #f1f1f1;
--primary-btn-border-color: #0f3172;
--secondary-btn-bg: transparent;
--secondary-btn-text: #0f3172;
--secondary-btn-border-color: #0f3172;

}
#fw-section-featured-collection-1772684853 {
--color-primary: #4ddff2;
--color-primary-rgb: 77, 223, 242;
--color-background: #65a7f6;
--color-background-rgb: 101, 167, 246;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 156;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #4ddff2;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-recent-videos-1772684853 {
--font-heading-scale: 1.09;
--font-body-scale: 1.0;
}
#fw-section-recent-videos-1772684853 {
--color-primary: #4ddff2;
--color-primary-rgb: 77, 223, 242;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #003988;
--color-on-background-rgb: 0, 57, 136;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #003988;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #4ddff2;
--primary-btn-text: #000000;
--primary-btn-border-color: #003988;
--secondary-btn-bg: transparent;
--secondary-btn-text: #003988;
--secondary-btn-border-color: #003988;

}
#fw-section-instagram-feed-1772684853 {
--color-primary: #4ddff2;
--color-primary-rgb: 77, 223, 242;
--color-background: #003b5c;
--color-background-rgb: 0, 59, 92;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 45;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #4ddff2;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-donations-6db1c84e-06ea-4f28-befe-95f2209701a1 {
--color-primary: #3facff;
--color-primary-rgb: 63, 172, 255;
--color-background: #fff7f7;
--color-background-rgb: 255, 247, 247;
--color-on-background: #0d0d0d;
--color-on-background-rgb: 13, 13, 13;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #0d0d0d;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3facff;
--primary-btn-text: #000000;
--primary-btn-border-color: #0d0d0d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #0d0d0d;
--secondary-btn-border-color: #0d0d0d;

}
#fw-section-newsletter-cc3d8a9b-d654-40cc-bf37-4607761586f7 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #4d4d4d;
--color-background-rgb: 77, 77, 77;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 77;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-header {
--color-primary: #4beef8;
--color-primary-rgb: 75, 238, 248;
--color-background: #081267;
--color-background-rgb: 8, 18, 103;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #4beef8;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-announcement-bar-1772684853 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}